{
  "name": "selenium-first",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/learn3515609/autotests/selenium.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/learn3515609/autotests/selenium/issues"
  },
  "homepage": "https://gitlab.com/learn3515609/autotests/selenium#readme",
  "dependencies": {
    "selenium-webdriver": "^4.14.0"
  }
}
